body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #fff;
	color: #555;
	font-family: Tahoma;
	font-size: 11px;
}

table, td {
	color: #555;
	vertical-align: top;
	font-family: Tahoma;
	font-size: 11px;
}

.header {
	background: url(img/head.jpg) no-repeat top center;
	border-bottom: 8px solid #002f5d;
	padding-right: 30px;
}

.header table{
	background: url(img/head.jpg) no-repeat top center;
	height:136px;
}
.medium .header table td {
	vertical-align: middle;
}

.logo {
	padding-left: 40px;
	vertical-align: middle;
}

div.icons {
	margin-top: 10px;
	padding-left: 20px;
	margin-bottom: 10px;
	padding-right:30px;
	float:right;
}
	.medium .icons {
		margin-top:0;
	}
div.icons span {
	margin: 0px 14px;
}

.MainImg {
background: url(img/fon.jpg) repeat-x bottom;
background-color:#2aa4e7;
}
.MainImg table {
	background: url(img/mainImgFon.jpg) no-repeat bottom center;
}
.MainImg table td {
	text-align: center;
	vertical-align: middle;
}

.LeftPane {
	background: #2aa4e7;
	padding-bottom: 10px;
}
.LeftMenu {
	margin-bottom: 15px;
}
.menu1 {
	background: url(img/menu1.jpg) no-repeat top right;
	text-align: right;
	padding: 11px 38px 8px 15px;
}
.menu1last {
	background: url(img/menu1last.jpg) no-repeat top right;
	text-align: right;
	padding: 11px 38px 8px 15px;
}
.menu1 a:link, .menu1 a:visited, .menu1 a:hover, .menu1last a:link, .menu1last a:visited, .menu1last a:hover {
	color: #fff;
	font-size: 1.091em;
	font-weight: bold;
	text-decoration: none;
}
.menu1 a:hover, .menu1last a:hover {
	text-decoration: underline;
}
.menuLine {
   background: url(img/fon_line.gif) repeat-x;
	height: 3px;
	font-size: 1px;
}
.bigger .menu1 div div div {
	width:220px !important;
}
.menuLine img{
width:100%;
height:3px;
padding-top:2px;
}


.banner {
	text-align: center;
	padding-bottom: 5px;
}

.contentMain {
	border-top: 5px solid #e0e0e0;
}
.contentMain, .content {
	padding: 32px 18px 50px 44px;
}
.TopMenu {
	background: url(img/TopMenu.gif) repeat-x;
	padding: 0px 25px;
}
.TopMenu td {
	vertical-align: middle;
	height: 50%;
}
.TopMenu a:link, .TopMenu a:visited, .TopMenu a:hover, .TopMenu td.this a:link, .TopMenu td.this a:visited, .TopMenu td.this a:hover {
	background: url(img/bulletTop.gif) no-repeat left center;
	padding-left: 10px;
	text-decoration: none;
}
.TopMenu a:hover, .TopMenu td.this a:hover {
	text-decoration: underline;
}
.TopMenu td.this a:link, .TopMenu td.this a:visited, .TopMenu td.this a:hover {
	color: #2aa4e6;
}

.content p img {
	margin: 0px 0px 20px 20px;
}


.news {
	margin-top: 10px;
}
.news td {
	padding-right: 10px;
}
.data {
	color: #2aa4e6;
}
div.text {
	padding: 5px 0px;
}
div.info {
	color: #a5a5a5;
	font-size: .909em;
}
div.table table td {
	border-bottom: 1px solid #f1f2f4;
	vertical-align: middle;
}
div.table th {
	background: #f1f2f4;
	text-align: left;
}

div.line {
	border-bottom: 1px solid #dfe0e2;
	height: 1px;
	font-size: 1px;
	margin: 25px 0px;
}

.RightPaneMain {
	border-top: 5px solid #e0e0e0;
}
.RightPane, .RightPaneMain {
	background: #f1f2f4;
	border-left: 1px solid #e0e0e0;
	padding: 42px 15px 20px 35px;
}
div.photo {
	margin-bottom: 20px;
}
div.photo img {
	border: 3px solid #fff;
}
div.photo div span {
	font-weight: bold;
}


div.RightMenu {

}
div.rmenu1 {
	background: url(img/bullet.gif) no-repeat 0px 5px;
	padding: 0px 0px 5px 15px;
	position: relative;
}
div.rmenu1this {
	background: url(img/bullet.gif) no-repeat 0px 5px;
	padding: 0px 0px 5px 15px;
	font-weight: bold;
}
div.rmenu1 a:link, div.rmenu1 a:visited, div.rmenu1this a:link, div.rmenu1this a:visited {
	text-decoration: none;
}
div.rmenu1 a:hover, div.rmenu1this a:hover {
	text-decoration: underline;
}
div.podMenu {
	margin-bottom: 15px;
}
div.popupMenu {
	display: none;
}
div.rmenu1:hover .popupMenu {
	position: absolute;
	top: 0px;
	right:100%;
	display:block;
	width:200px;
	z-index: 1;
}
div.rmenu1:hover .popupMenu .popupMenu1 {
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
	border: 1px solid rgb(170, 170, 170);
	position:relative;
	padding: 10px;
	position:relative;
	right:-10px;
}
div.rmenu2, div.rmenu2this {
	margin-bottom: 10px;
}
div.rmenu2this {
	font-weight: bold;
}
div.rmenu2 a:link, div.rmenu2 a:visited, div.rmenu2 a:hover, div.rmenu2this a:link, div.rmenu2this a:visited, div.rmenu2this a:hover {
	color: #1d5da7;
}
div.rmenu2this a:link, div.rmenu2this a:visited {
	text-decoration: none;
}
div.rmenu2this a:hover {
	text-decoration: underline;
}
div.newstur {
	margin-top: 20px;
}
div.newstur div {
	margin: 10px 0px;
}


.foot {
	background: #002f5d;
	padding: 0px 20px;
}
.foot td {
	color: #fff;
	vertical-align: middle;
	width: 33%;
}
.foot td div {
	text-align: center;
}
.foot a:link, .foot a:visited, .foot a:hover {
	color: #fff;
	text-decoration: none;
}
.foot a:hover {
	text-decoration: underline;
}

div.m {
margin: 10px;
padding: 10px;
background: #FFF;
}

div.faq {
margin: 10px;
padding: 1px 10px 10px 10px;
background: #FFF;
}

a:link, a:visited, a:hover {
color: #555;
}

/* Special site styles */

.color0 {
background: #FFF;
}

.color1 {
background: #EEE;
}

h1, h2, h3, h4, h5, h6 {
padding: 0px;
margin: 0px;
}

h1 {
	font-size: 2em;
	color: #002f5d;
	font-weight: normal;
}
div.newstur h1 {
	font-size: 1.091em;
	font-weight: bold;
}
h2 {
	color: #2aa4e6;
	font-size: 1.091em;
	margin-top: 15px;
	margin-bottom: 10px;
	text-align: center;
}

h3 {

}

h4 {

}

/* Standart styles (please don't edit it!) */

body {
/* overflow: auto */
}

img {
border: 0
}

form {
margin: 0; padding: 0
}

ul, ol, li {
padding: 0; margin: 0
}

li {
margin-left: 25px
}

ul ul {
padding-top: 3px
}

ol li {
list-style-type: decimal
}

ul li {
list-style-type: square
}

p {text-align: justify}


input, label {vertical-align: middle}

.inline {display: inline}

.red, .red a {color: red}

.darkred, .darkred a {color: #800000}

.green, .green a {color: #008000}

.blue, .blue a {color: blue}

.black, .black a {color: black}

.small, .small a {font-size: .909em}

.bold, .bold a {font-weight: bold}

.star {color: red}

.error {color: red}

.leftalign, .left {text-align: left}

.rightalign, .right {text-align: right}

.centeralign, .center {text-align: center}

.topvalign, .top {vertical-align: top}

.middlevalign, .middle {vertical-align: middle}

.bottomvalign, .bottom {vertical-align: bottom}

/* Admin Links (please don't edit it!) */

.divEdit {
margin: 0 0 15px 0;
}

.adminDivCreate {
margin-bottom: 10px;
}

.adminEditDelText {
margin: 0;
padding: 0;
margin-bottom: 10px;
}

.spanEditDel {
padding: 0px 10px 0px;
}

.spanEditDel img, #mainContent .spanEditDel img {
vertical-align: middle;
margin: 0px 3px 0px;
border: 0;
}

.divMoveForm {
margin: 15px 0 25px;
}

.divMoveForm form {
padding: 0;
margin: 0;
}

/* Forms (please don't edit it!) */

.divFormSubmited { /* Заявка отправлена успешно */

}

.divForm { /* Вся форма */
	margin-bottom: 20px;
}

.divForm .divFormButton { /* Submit button */
margin-top: 20pt;
}

.divForm .divFormButton input {

}

.divForm .divFormStar { /* "* - обязательные поля" */
margin: 10pt 0;
}

.divListErrors { /* Error list */
margin: 10pt 0;
}

.divListErrorsHead {
font-weight: bold;
padding: 0;
margin: 0;
margin-bottom: 10pt;
}

.divListErrors .divError {
color: #FF0000;
margin: 3pt 0;
padding-left: 10pt;
}

.divListErrors .desc {
font-size: .909em;
color: #333333;
}

.formField { /* Form element */
margin-bottom: 6pt;
}

.formField select, .formField input, .formField textarea { /* Form elements */
font-family: Verdana, Arial, Sans-Serif;
font-size: 1.182em;
margin-top: 2px;
}

.formField textarea {
height:150px;
width:50%;
}


.formField label {
margin-left: 4pt;
}

.formField  textarea.mono {
font-size: 1.364em;
font-family: "Courier New", Courier, monospace;
}

/* ModuleRights */
div.divModuleRights {
position:absolute;
top: 5px;
right: 30px;
border:1px solid black;
width: 360px;
padding: 2px;
background-color: white;
}

div.divModuleRights div.title {
width:100%;
text-align:center;
font-weight:bold;
}

div.divModuleRights div.title a{
cursor: pointer;
}

div.divModuleRights div.module {
padding: 4px;
margin:5px 2px;
border:1px solid black;
}

div.module div.role {
clear: both;
padding: 3px 0 3px 0;
}

/* Paging */

.disabledArrow {color: #AAA}

/* Search */

.searchResultsHead {
margin-top: 11px;
font-size: 1.455em;
}

.searchResultsCount {
margin: 10pt 0;
}

.searchPages {

}

/* Users */

.userTable td, .userTable th{
padding: 3px 5px;
}

.userTable th {
font-size: 1.182em;
}

/* Articles */

.divArtList {

}

.tdArtListItem {
padding: 0px 0px 15px 0px;
}

.divArtListTitle {
font-weight: bold;
text-align: left;
}

.divArtListDate, .divArtDate {
color: #848484;
font-size: .909em;
}

.divArtListPreview {
text-align: justify;
}

.divArtPages {

}

.divArt {

}

.divArtTitle {
font-weight: bold;
font-size: 1.455em;
}

.divArtText {

}

.divArtBack {
	text-align: right;
}

/* News */

.divNewsList, .divNewsMainList {

}

.divNewsListItem, .divNewsMainListItem {
padding: 0px 0px 15px 0px;
}

.divNewsListTitle, .divNewsMainListTitle {
font-weight: bold;
text-align: left;
}

.divNewsListDate, .divNewsMainListDate, .divNewsDate {
color: #848484;
}

.divNewsListPreview, .divNewsMainListPreview {
text-align: justify;
}

.divNewsPages {

}

.divNews {

}

.divNewsTitle {
font-weight: bold;
font-size: 1.455em;
}

.divNewsText {

}
.divNewsBack {
	text-align: right;
}

/* Contacts */

.divContactsList, .divContactsMainList {

}

.divContactsListItem, .divContactsMainListItem {
padding: 0px 0px 15px 0px;
}

.divContactsListTitle, .divContactsMainListTitle {
font-weight: bold;
text-align: left;
}

.divContactsListDate, .divContactsMainListDate, .divContactsDate {
color: #444444;
font-size: 1.182em;
}

.divContactsListPreview, .divContactsMainListPreview {
text-align: justify;
}

.divContactsPages {

}

.divContacts {
width: 100%;
}

.tableContacts {
border-top: 1px solid #285B86;
border-right: 1px solid #285B86;
}

.tableContacts td, .tableContacts th {
border-left: 1px solid #285B86;
border-bottom: 1px solid #285B86;
text-align: left;
padding: 3px 5px;
}

.divContactsBack {
text-align: right;
}

#opros {
	width: 175px;
	margin: 10px;
	color: #fff;
}

#opros a, #opros td {
	color: #fff;
}

#opros .Button {
	color: #fff;
	border: 1px solid #0936C7;
	font-weight: bold;
	background: #2AA4E6;
}

.progressbar, .votes {
	vertical-align:middle;
}

.graduate {
border-bottom:1px solid #EFEFEF;
padding-bottom:15px;
padding-top: 5px;
min-height:170px;
}

.graduateCaption {
font-weight:bold;
}

img.imgThumb{
border:1px solid gray;
}

.imgFull {
border:1px solid gray;
float:left;
}

.graduateData {
border-left:1px dashed gray;
float:right;
padding:0 40px;
}

.graduates {
	font-size: 1.091em;
}

.graduatesSearchForm {
	background-color:#F1F2F4;
	padding:10px;
}

.loginBox {
	color:black;
}

.clear {
	clear: both;
}

.graduateSResult {
	margin-top: 15px;
}
input[type="submit"] {
	background:#1D5DA7;
	padding:5px 10px;
	color:#fff;
	font-size: 1.2em;
	font-family:Tahoma;
	display:inline-block;
	border:none;
	cursor:pointer;
}


.formField select, .formField input, .formField textarea {
	margin-top: 1pt;
	width: 500px;
	padding: 3px;
	/*height: 25px;*/
}
input[type="text"],input[type="password"] {
	padding: 3px;
	font-family: Tahoma;
	font-size: 1.091em;
}
.formField select { width: 500px; /*height: 25px;*/}
.formField .dateSelects select { width: 80px;}

.formField textarea { width: 500px; height: 200px; }

input.checkbox, #imgFull_delete { width: 15px; margin: 0px; display: inline-block;}

.formField label { margin-left: 4pt; }

.formFieldInt input{
	font-family: Tahoma;
	font-size: 1.091em;
	background: #f3f3f3;
	border: 1px solid #888;
	width: 50px;
	padding: 3px;
}
.captcha {
	overflow:hidden;
}
	.captcha img {
	float:left;
	margin:0 15px 0 0;
	}
form .center {
width:500px;
margin:10px 0;
clear:both;
}
/***/

/*блок*/

.size-toggle {
	position: absolute;
	top: 120px;
	right: 20px;
	padding: 0px 12px 4px 12px;
	background-color: White;
	border:3px solid #002f5d;
	color:Black;
	}

/*кнопка*/

.size-toggler {
	font-weight:bold;
	cursor:pointer;
	padding:0 4px;
	}

.size-toggler:hover {
	font-weight:bold;
	cursor:pointer;
	color: #1d5da7;
	}

/*кнопка, которая работает*/

.size-toggler.active {
	/*text-decoration:underline;*/
	border-bottom:2px solid #1d5da7;
	text-decoration:none;
	}

/*размеры*/

body.medium, body.medium table, body.medium td {
	font-size: 11px;
}

body.big, body.big table, body.big td {
	font-size: 16px;
}

body.bigger, body.bigger table, body.bigger td {
	font-size: 18px;
}
/*---------- content  line-height ---------
td.content {
	line-height:1.4em;
}

--------------------------*/

body.big .formFieldInt input {}


/*------ header -------*/
.phone {
	text-align:right;
	float:right;
	padding-right:30px;
	clear:both;
}
	.phone a {
		text-decoration:none;
		color: #1d5da7;
		font-weight:bold;
	}
		.phone strong {
			font-size: 2.4em;
		}
		.phone i {
			font-size: 1.4em;
		}
		.phone span {
			font-size: 1em;
			display:block;
			margin-top:-5px;

		}

/*------- footer ---------*/
.foot {
	height:57px;
	padding:10px 20px;
}
.big .foot {
	height:77px;
}
.bigger .foot {
	height:87px;
}
/*----------- forms ---------*/
.big .formField .dateSelects select {
	width:120px;
}

/*--------------- menuTop -------*/
td.TopMenu {
	height:58px;
	background:#f9f9fb;
	border-bottom:1px solid #e0e0e0;
	padding:0;
}
.menuTop {
	position:relative;
	height:57px;
	margin:0 0 1px;
	display:table;
	width:100%;
}
	.menuTop:after {
		width:100%;
		height:50%;
		display:block;
		left:0;
		bottom:0;
		background:#f1f2f4;
		content:"";
		position:absolute;
		z-index:0;
	}
	.menuTop ul {
		display:table-cell;
		margin:0;
		padding:0;
		vertical-align:middle;
		position:relative;
		z-index:2;
	}
		.menuTop ul li {
			display:inline-block;
			padding:0 20px;
			min-height:28px;
			line-height:28px;
			position:relative;
			list-style:none;
			margin:0;
		}
		.menuTop ul li a {
			display:block;
		}
		.menuTop ul li>div {
		z-index:10;
		}


/*---------------------------*/
.bigger .formField .dateSelects select {
	width:130px;
}
